﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1145
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{D173B2A0-9CB9-44F7-9CA8-4179E7BC005E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D173B2A0-9CB9-44F7-9CA8-4179E7BC005E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D173B2A0-9CB9-44F7-9CA8-4179E7BC005E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D173B2A0-9CB9-44F7-9CA8-4179E7BC005E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D173B2A0-9CB9-44F7-9CA8-4179E7BC005E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {35B8113C-EA48-472D-AC9D-0615D744DB03}
	EndGlobalSection
EndGlobal
